.table-scroll {
    max-height: 55vh;
    overflow-y: auto;
    overflow-x: auto;
    position: relative;
    border: 1px solid #eee;
    border-radius: 0.5rem 0.5rem;
}

.table-scroll thead tr,
.table-scroll thead tr th {
    background-color: rgb(243, 243, 245) !important;
}

#table-list {
    width: 100%;
    table-layout: auto;
}

#table-list td,
#table-list th {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#table-list thead th {
    position: sticky;
    top: 0;
    z-index: 5;
    background: white;
    border-bottom: 2px solid #ddd;
}

.workforce-filter-dropdown {
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    border-radius: 10px;
    width: 120px;

}

.workforce-menu-order-item {
    font-weight: normal;
    cursor: pointer;
    padding: 6px 10px;
}

.workforce-menu-order-item:hover {
    background-color: #f8f9fa;
}

.workforce-filter-button .dropdown-menu {
    right: 0 !important;
    left: auto !important;
    top: 0 !important;
    margin-top: 4px; /* separación opcional */
}

.remark-result {
    font-size: 11px;
    background: #e9ecef;
    padding: 2px 6px;
    border-radius: 4px;
    border: 1px solid #61adff;
    min-width: 60px;
}

.table-rounded {
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #dee2e6;
}
